﻿@page "/"
@namespace NextHotel.BlazorApp.Pages
@addTagHelper *, Microsoft.AspNetCore.Mvc.TagHelpers
@{
    Layout = null;
}

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>NextHotel.BlazorApp</title>
    <base href="~/" />
    <link rel="stylesheet" href="css/bootstrap/bootstrap.min.css" />
    <link rel="stylesheet" href="_content/Radzen.Blazor/css/default-base.css">
    <link href="css/site.css" rel="stylesheet" />
    <link href="NextHotel.BlazorApp.styles.css" rel="stylesheet" />
</head>
<body>
    <component type="typeof(App)" render-mode="ServerPrerendered" />

    <div id="blazor-error-ui">
        <environment include="Production">
            An error has occurred. This application may no longer respond until reloaded.
        </environment>
        <environment include="Staging, Development">
            An unhandled exception has occurred. See browser dev tools for details.
        </environment>
        <a href="" class="reload">Reload</a>
        <a class="dismiss">🗙</a>
    </div>

    <script src="~/js-example/jquery-3.6.0.min.js"></script>
    <script src="~/js-example/typeahead.bundle.min.js"></script>
    <script src="~/js-example/nexthotel.js"></script>
    <script src="_content/Radzen.Blazor/Radzen.Blazor.js"></script>
    <script src="~/js/ipack.dll.js"></script>
    <script src="~/js/ipack.js"></script>
    <script src="_framework/blazor.server.js"></script>
</body>
</html>
